body {
  background-color: #E1EDF1;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 72px;
  font-weight: bold;
  margin-left: 32px;
  margin-right: 128px;
}
      
span.light-gray {
  color: #CCC;
}

span.dark-gray, span.dark-gray a {
  color: #999;
  text-decoration: none;
}

span.dark-gray a:hover {
  color: #DB1750;
}
